package com.qmth.distributed.print.business.bean.dto;

import com.qmth.distributed.print.business.entity.ExamStudent;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Description: 考生dto
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2021/4/12
 */
public class ExamStudentDto extends ExamStudent {

    @ApiModelProperty(value = "序号")
    private Integer index; //序号

    public Integer getIndex() {
        return index;
    }

    public void setIndex(Integer index) {
        this.index = index;
    }
}
